<?php
require "../model/configuration.php";
$cusid=$_GET['cusid'];
$id=$_GET['id'];
$sqry=$db->execute("update  cust_tran set delet='1' WHERE id='$id'");
header("location:../Pages/cust_trans_details.php?cusid=$cusid");

?>